colorloopgang:
  alias: Color Loop
  use_blueprint:
    path: mdolnik/color_loop.yaml
    input:
      light: light.gang
      color_1:
      - 255
      - 38
      - 0
      color_2:
      - 0
      - 249
      - 0
      color_3:
      - 4
      - 51
      - 255
  icon: mdi:balloon
  mode: single
